name: 'Consistency'
applicable: 'WEAPON'
trigger: PVP
player: DAMAGER
levels:
  '1':
    conditions:
      - 'damage < 1'
    action:
      - 'player-two-set-health <player_two_health>+<damage>-1'
  '2':
    conditions:
      - 'damage < 3'
    action:
      - 'player-two-set-health <player_two_health>+<damage>-2'
  '3':
    conditions:
      - 'damage < 3'
    action:
      - 'player-two-set-health <player_two_health>+<damage>-3'